# Lights

## Functions

Lib3dsLight * | lib3ds_light_new (const char *name)
void | lib3ds_light_free (Lib3dsLight *light)
void | lib3ds_light_dump (Lib3dsLight *light)
Lib3dsBool | lib3ds_light_read (Lib3dsLight *light, FILE *f)
Lib3dsBool | lib3ds_light_write (Lib3dsLight *light, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

void lib3ds_light_dump | ( | Lib3dsLight * | light | ) |

void lib3ds_light_free | ( | Lib3dsLight * | light | ) |

Lib3dsLight* lib3ds_light_new | ( | const char * | name | ) |

Lib3dsBool lib3ds_light_read | ( | Lib3dsLight * | light,
|  | FILE * | f
| ) |

Lib3dsBool lib3ds_light_write | ( | Lib3dsLight * | light,
|  | FILE * | f
| ) |